Question/Réponse : Le chargement de AIC7870.DSK est impossible dans mon système Netware 3.10.

Adaptateurs hôtes de la série AHA-2940 : Conseils d’installation relatifs aux logiciels Novell Netware  

R : Les adaptateurs de la série AHA-2940 sont compatibles avec les systèmes d’exploitation Netware versions 3.11 et ultérieures. Vous devez soit mettre à niveau votre système d’exploitation, soit installer un adaptateur non PCI.